Subject: linux-next: manual merge of the drm tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 7 May 2012 13:45:13 +1000

Hi Dave,

Today's linux-next merge of the drm tree got a conflict in
drivers/gpu/drm/i915/intel_display.c between commit 074b5e1a99fb
("drm/i915: Do not read non-existent DPLL registers on PCH hardware")
from Linus' tree and I have no idea which commits from the drm tree.

I fixed it up (I think), but, again, the merge diff is way to log to
post ...

Again, Dave, can you cherry-pick or merge the commits that affect the drm
tree from Linus' tree, please?  Surely those fixes are needed in the drm
tree as well - or if they are not, then let me know and I will just use
the drm tree's version of this file.
-- 
Cheers,
Stephen Rothwell                    [email-masked]